/*
Theme Name: Divi - Child Theme
Description: Divi child theme template
Author: Fuyuko Gratton
Template: Divi

*/

@import url("../Divi/style.css");

@import url("scss/child-theme.css");





/*-----------------------------------------------
  Body - All
-----------------------------------------------*/


/*-----------------------------------------------
  Header Section
-----------------------------------------------*/



/*-----------------------------------------------
  Contents Section
-----------------------------------------------*/

/*-----------------------------------------------
  Side Section
-----------------------------------------------*/


/*-----------------------------------------------
  Footer Section
-----------------------------------------------*/


/*----------------------------
Custom Style
----------------------------*/
.search.search-results article.has-post-thumbnail .entry-featured-image-url img{
	max-width: 225px;
    width: 100%;
    padding: 20px 20px 0;
}

.woocommerce-checkout .woocommerce .woocommerce-info{
    margin: 0 0 1em;
	padding: 10px!important;
}
.woocommerce-checkout #content-area .shop_table.woocommerce-checkout-review-order-table tr, .woocommerce-checkout #content-area .shop_table.woocommerce-checkout-review-order-table th, .woocommerce-checkout #content-area .shop_table.woocommerce-checkout-review-order-table td{padding: 5px .587em;}
.woocommerce-checkout .main_title{margin-bottom:0;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 5px;
}
.woocommerce-checkout #main-content .container{
	padding-top:25px;
}
.woocommerce.archive .star-rating, .home .star-rating{
	overflow:visible;
	padding-top:0;
	padding-left:75px;
	width:100%;
	font-size:1em!important;
}
.woocommerce.archive .star-rating span, .home .star-rating span{
	padding-top:0;
	/*padding-left:75px;*/
}
.woocommerce.archive .star-rating span .ratingtxt, .home .star-rating span .ratingtxt{
	float: left;
    padding-left: 85px;
	color:#000;
}
/*Sizes*/

.half{
	width: 50%;
	float: left;
	padding: 5px 10px;
}

.third{
	float: left;
	width: 33.3%;
	padding: 5px 10px;
}

.quarter{
	width: 25%;
	float: left;
	padding: 5px 10px;
}

.two-thirds{
    float: left;
    width: 66.6%;
    padding: 5px 10px;	
}

.three-quarter{
	width: 75%;
	float: left;
	padding: 5px 10px;
}

.full{
	clear: both;
	width: 100%;
	padding: 5px 10px;
}

.wpcf7 input[type="submit"] {
	background: #6cb7f1;
	color: #fff;
}

mark.count{
	display:none;
}
/*------------------------
	Animation
------------------------*/

.star-rating span::before{
	color:#fec600!important;
}

/*------------------------
	Media Queries
------------------------*/

@media (max-width: 900px){
	.woocommerce-checkout .third{
		float: left;
		width: 100%;
	}

	.woocommerce-checkout .two-thirds{
		float: none;
		width: 100%;
	}
}
/* 1DA Dev 7th Apr Start */
span.mega-menu-description {
    display: none !important;
} 
/* 1DA Dev 7th Apr End */
